For Ubuntu Edgy people:

I just installed these packages from Debian:

http://www.backports.org/debian/pool/main/m/monotone/monotone_0.28-1~bpo.1_i386.deb
http://http.us.debian.org/debian/pool/main/b/boost/libboost-date-time1.32.0_1.32.0-6_i386.deb
http://http.us.debian.org/debian/pool/main/b/boost/libboost-regex1.32.0_1.32.0-6_i386.deb
http://http.us.debian.org/debian/pool/main/b/boost/libboost-filesystem1.32.0_1.32.0-6_i386.deb

And things seem to work fine now. Ubuntu Feisty has monotone 0.31, but
the package requires a newer libc6 then what I have. This could save
some time.

By the way, the binary name is now mtn as expected, which suggests
they changed the name in order to explicit the incompatibility. Again,
sorry for bothering, but this might be useful to someone.

--
Thanks,
Maurício

On 4/7/07, Maurício Collares <[EMAIL PROTECTED]> wrote:

-------------------------------------------------------------------------
Take Surveys. Earn Cash. Influence the Future of IT
Join SourceForge.net's Techsay panel and you'll get the chance to share your
opinions on IT & business topics through brief surveys-and earn cash
http://www.techsay.com/default.php?page=join.php&p=sourceforge&CID=DEVDEV
_______________________________________________
Gaim-i18n mailing list
Gaim-i18n@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/gaim-i18n

Reply via email to